@charset "euc-jp";
/* CSS Document */

#contents * {
	margin:0;
	padding:0;
}

#contents {
	clear:both;
	width:950px;
	margin:10px auto;
	overflow:hidden;
}


/*-----------------------------------------*/
/* リンク */
/*-----------------------------------------*/
#contents_01 a:link,
#contents_02 a:link,
#gaiyou a:link {
	color:#0066cc;
	text-decoration:underline;
}
#contents_01 a:hover,
#contents_02 a:hover,
#gaiyou  a:hover {
	color:0066cc;
	text-decoration:none;
}
#contents_01 a:visited,
#contents_02  a:visited,
#gaiyou a:visited {
	color:#0066cc;
	text-decoration:underline;
}


/*-----------------------------------------*/
/* メインタイトル */
/*-----------------------------------------*/
#contents #title {
	margin-bottom:20px;
}


/*-----------------------------------------*/
/* キャンペーン説明  */
/*-----------------------------------------*/
#contents #campaign_explanation {
	width:910px;
	margin:0 auto;
	padding-bottom:20px;
}
#contents #campaign_explanation div{
	margin-bottom:20px;
}
#contents #campaign_explanation .lead_text {
	color:#0099ff;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}
#contents #campaign_explanation .bar_sample{
	text-align:center;
}


/*-----------------------------------------*/
/* タイトル共通  */
/*-----------------------------------------*/
#contents .contents_title {
	background:url(../img/contents_title_bg.gif) no-repeat;
	width:950px;
	height:52px;
	padding-top:10px;
}
#contents .contents_title h3 {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#8E2D72;
	line-height:30px;
}


/*-----------------------------------------*/
/* シャンル別 */
/*-----------------------------------------*/
#contents #contents_01 {
	overflow:hidden;
	padding-bottom:40px;
}

/* color */
#contents_01 .color_01_title{
	background:#FFB52D;
}
#contents_01 .color_01_bg{
	background:#FFECC8;
}
#contents_01 .color_02_title{
	background:#000000;
}
#contents_01 .color_02_bg{
	background:#F3F3F3;
}
#contents_01 .color_03_title{
	background:#FFB52D;
}
#contents_01 .color_03_bg{
	background:#FFECC8;
}
#contents_01 .color_04_title{
	background:#000000;
}
#contents_01 .color_04_bg{
	background:#F3F3F3;
}
#contents_01 .color_05_title{
	background:#FFB52D;
}
#contents_01 .color_05_bg{
	background:#FFECC8;
}
#contents_01 .color_06_title{
	background:#000000;
}
#contents_01 .color_06_bg{
	background:#F3F3F3;
}

/* ジャンル枠 */
#contents_01 .blog_category {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#contents_01 .position_third {
	margin-right:0;
}
#contents_01 .blog_category dl {
	width:310px;
	overflow:hidden;
}
#contents_01 .blog_category dl dt {
	text-align:center;
	font-size:14px;
	padding:6px;
	color:#ffffff;
}
#contents_01 .blog_category dl dd {
	float:left;
}

/*----------  各ブログ ----------*/
#contents_01 .blog_list {
	width:90px;
	margin:10px 0 10px 10px;
}
#contents_01 .blog_list li {
	font-size:12px;
	line-height:1.5;
	text-align:center;
}
/* 画像 */
#contents_01 .blog_list li img {
	border:#ffffff 1px solid;
	width:69px;
	height:69px;
}



/*-----------------------------------------*/
/*最新記事 */
/*-----------------------------------------*/
#contents #contents_02 {
	overflow:hidden;
	background:#FFFFFF;
	padding-bottom:15px;
	margin-bottom:40px;
}

/* color */
#contents_02 .color_01_bg {
	background:#000000;
}
#contents_02 .color_02_bg {
	background:#000000;
}
#contents_02 .color_03_bg {
	background:#000000;
}


/* 記事枠 */
#contents_02 .recent_posts {
	float:left;
	margin: 5px 0 0 12px;
	background:#ffffff;
}
#contents_02 .recent_posts dl {
	width:300px;
	overflow:hidden;
	clear:both;
}
#contents_02 .recent_posts dl dt {
	text-align:center;
	font-size:14px;
	padding:8px;
	color:#ffffff;
}
#contents_02 .recent_posts dl dd {
	margin:5px;
	padding-top:5px;
	padding-bottom:10px;
	overflow:hidden;
	border-bottom:#CCC dotted 1px;
	min-height:52px;
}
#contents_02 .recent_posts dl dd.posts_end {
	border:none;
}

/*---------- 各記事 ----------*/
/* コメント数 */
#contents_02 .comment_count {
	width:66px;
	color:#999;
	font-size:10px;
	float:left;
	margin-right:8px;
}

/* 中央ブロック */
#contents_02 .posts_data {
	width:150px;
	float:left;
	margin-right:8px;
}
/* 本文 */
#contents_02 .posts_data .text_data {
	font-size:12px;
	line-height:1.5;
	margin-bottom:3px;
}
/* NEWアイコン */
#contents_02 .posts_data .icon_new{
	float:left;
	margin-right:5px;
}
/* 更新日 */
#contents_02 .posts_data .posts_day {
	color:#999;
	font-size:10px;
}

/* 画像 */
#contents_02 .img_data {
	width:50px;
	height:50px;
	float:left;
	/*border:#cccccc 1px solid;*/
}



/* 記事をもっとみる */
#contents_02 .posts_bottom {
	text-align:center;
	font-size:13px;
	padding:5px;
}
/* リンク */
#contents_02 .posts_bottom a:link {
	color:#ffffff;
	text-decoration:underline;
}
#contents_02 .posts_bottom a:hover {
	color:#ffffff;
	text-decoration: none;
}
#contents_02 .posts_bottom a:visited {
	color:#ffffff;
	text-decoration:underline;
}



/*-----------------------------------------*/
/*キャンペーン詳細 */
/*-----------------------------------------*/
#contents #gaiyou {
	margin: 0 auto 40px;
	width:920px;
}

#contents #gaiyou table, td, th {
	border: 1px #000000 solid;
}
#contents #gaiyou table th {
	padding:5px 20px;
	text-align:center;
	vertical-align:top;
	font-size: 12px;
	line-height:150%;
	white-space:nowrap;
	color:#000000;
	background:#BEEDF8;
}


#contents #gaiyou table td {
	padding:5px 10px;
	text-align:left;
	font-size: 12px;
	line-height:150%;
}
#contents #gaiyou table th.ttl {
	background:#BEEDF8;
	color:#000000;
	padding:5px 10px;
	text-align:center;
	font-size: 18px;
	line-height:150%;
}

#contents #gaiyou table ul {
	list-style-type:none;
}
#contents #gaiyou table li {
	background:url(../img/li_marker.gif) no-repeat 0 4px;
	padding-left: 15px;
}



/*-------------------------------------------------*/
.positionC {
	clear:both;
}





/*--------------------- JS用 ---------------------*/
/******** エラー ********/
#rBlogThemeEmpty {
    width:250px;
    margin:20px auto;
    padding:10px 5px;
    background: #FFFFFF;
    border:1px solid #bf0000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color:#bf0000;
    text-align:center;
}
#rBlogThemeError {
    width:250px;
    margin:20px auto;
    padding:10px 5px;
    background: #FFFFFF;
    border:1px solid #bf0000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color:#bf0000;
    text-align:center;
}






/*--------------------- MAC用 ---------------------*/
/* Safari 3以上, Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* 説明リード文 */
	#contents #campaign_explanation .lead_text {
		font-size:13px;
	}
	/* コメント数 */
	#contents_02 .comment_count {
		font-size:9px;
	}
	/* 更新日 */
	#contents_02 .posts_data .posts_day {
		font-size:9px;
	}
	
}
/* Firefox */
@-moz-document url-prefix() {
	/* 説明リード文 */
	#contents #campaign_explanation .lead_text {
        font-size:13px;
    }
	/* コメント数 */
	#contents_02 .comment_count {
		font-size:9px;
	}
	/* 更新日 */
	#contents_02 .posts_data .posts_day {
		font-size:9px;
	}
}
/*-----------------------------------------*/